Create a new blank project. Add slides with Create Slide + Update Slide.
curl --request POST \
--url https://faces.app/api/v1/projects \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"projectId": "<string>",
"projectSlug": "<string>",
"projectVersionId": "<string>",
"editorUrl": "<string>"
}Documentation Index
Fetch the complete documentation index at: https://docs.faces.app/llms.txt
Use this file to discover all available pages before exploring further.
API key with "faces_" prefix. Create one at Settings > Developers.
Optional display name. Defaults to 'Untitled'.
1 - 200curl --request POST \
--url https://faces.app/api/v1/projects \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>"
}
'{
"projectId": "<string>",
"projectSlug": "<string>",
"projectVersionId": "<string>",
"editorUrl": "<string>"
}